Package dfu-programmer 0.7.2-3 (x86_64) already flagged

dfu-programmer has already been flagged out-of-date.

You can return to the package details page for dfu-programmer.